@charset "utf-8";

/* Google Web Fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

/*Einstellung für Texvergrösserung bei Asset-Laden*/
body { font-size:inherit !important; line-height:none !important; font-family:inherit !important;}
html {font-size: 62.5% !important;}

.hidden { display:none; }
.cb { clear:both; }
.italic { font-style:italic; }

body.dynasite { background-size:cover; }
#dsmain:after { content:''; display:block; clear:both; height:0px; }

/*Header*/
#kopf { width:990px; margin:0px auto; height:104px; position:relative; padding-top:20px}
#kopflogo {float:left; width:300px; padding-top:26px}
#kopftext {float:right; width:690px; text-align:right; margin-top:0px;}
#kopftext .quicklinks {font-size:13px; }
#kopftext .quicklinks a:hover{color:#000; }
#kopftext .quicklinks a{color:#ffffff; text-decoration:none}

#kopftext .kopfslogan {font-size:14px; text-transform:uppercase; color:#cae6d9; padding:30px 216px 0px 0px; }
#kopfbilder { width:720px; height:220px; position:absolute; right:0px; top:152px}
#icon_1, #icon_2, #icon_3 { position:absolute; top:49px; }
#icon_1 { right:144px; }
#icon_2 { right:72px; }
#icon_3 { right:0px; }

/*Bilderrahmen 0px*/
a img{border-width: 0px;}

/*Siteheader Print*/
#siteheader_print{color:#000000;display: none;}

/*Absatz Einstellung p*/
p {margin: 0px 0px 10px 0px;padding: 0px 0px 0px 0px;}

/*Aufzählungen*/
.dsarticle_content ol {margin:0px; padding-left:30px; list-style:square;}
.dsarticle_content ul {margin:0px; padding-left:30px; list-style:square;}

/*Artikel*/
.dsarticle ul { list-style:none; padding-left:0px; }
.dsarticle ul li { text-indent:-18px; padding-left:18px; }
.dsarticle ul li:before { content:"\f054"; font-family:FontAwesome; font-size:12px; margin:0px 10px 0px 1px; }
.dsarticle_3 ul li:before { color:#00a76d; }

/*Artikel Links*/
.dsarticle .dsoption_1 a:before { content:"\f0c1"; font-family:FontAwesome; font-size:14px; font-weight:400; margin:0px 6px 0px 1px; }
.dsarticle .dsoption_2 a:before { content:"\f0c1"; font-family:FontAwesome; font-size:14px; font-weight:400; margin:0px 6px 0px 1px; }
.dsarticle .dsoption_3 a:before { content:"\f0c1"; font-family:FontAwesome; font-size:14px; font-weight:400; margin:0px 6px 0px 1px; }
.dsarticle .dsoption_4 a:before { content:"\f0c1"; font-family:FontAwesome; font-size:14px; font-weight:400; margin:0px 6px 0px 1px; }
.dsarticle .dsoption_5 a:before { content:"\f0c1"; font-family:FontAwesome; font-size:14px; font-weight:400; margin:0px 6px 0px 1px; }

a.formlink:hover{}

/*Popup*/
.popupheader { display:block; padding:5px; margin-bottom:20px; text-align:right; background:#ccc;}
.popupheader a { color:#fff; font-size:14px; text-decoration:none; padding:5px 7px 6px 7px; background-color:#00A76C; }
.popupheader a:hover { color:#00A76C; background-color:#fff; }
.ajaxclose { cursor:pointer; font-family:FontAwesome !important; font-style:normal !important; }
.popupbody { padding:0px 20px 20px 20px; color:#666; }
.popupbody:after { content:''; display:block; clear:both; }
.popupbody h1 { color:#00A76C; font-size:2.1em; line-height:1em; font-weight:bold; display:block; margin:0px 0px 10px 0px; padding:0px 0px 0px 8px; border-left:10px #00A76C solid; }
.popupbody h2 { color:#00A76C; font-size:1.4em; line-height:1em; font-weight:normal; display:block; margin:0px 0px 17px 0px; padding-left:17px; }
.popupbody .row { float:left; width:100%; margin-bottom:3px; }
.popupbody .row a { text-decoration:underline; color:##062c58; }

.ajaxdiv {
	position:absolute; width:960px; top:90px; left:50%; background-color:#fff; overflow:hidden; display:none; z-index:99; margin-left:-480px;
	-webkit-box-shadow:3px 3px 5px 0px #000000; -moz-box-shadow:3px 3px 5px 0px #000000; 
	-o-box-shadow:3px 3px 5px 0px #000000; box-shadow:3px 3px 5px 0px #000000; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=120, Strength=3);
}

.overlay { 
	position:fixed; width:100%; height:100%; top:0px; left:0px; background-color:#333333; z-index:80; display:none;
	filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;  
}
/*EditBalken*/
.editbalken{ max-width:100%; margin-bottom:10px; background-color:#ddd; border-bottom:1px #ccc solid; font-size:11px; padding:3px; line-height:1.5em; z-index:3; font-family:open sans, Verdana, Geneva, sans-serif !important }
.editbalken a.dsbutton { padding:3px; color:#000 }
.editbalken a img{ padding:0px 5px 0px 2px; border:none; }

/*dslinklist*/
div.dslinklist_title_1, div.dslinklist_title_2 { font-size:1.3rem; line-height:1.5rem; font-weight:bold; color:#9d9d9c; padding:12px 0px 0px 0px; margin:0px; display:none; }
ul.dslinklist_1, ul.dslinklist_2 { list-style:none; display:block; margin:7px 0px 0px 0px; padding:0px; }		
li.dslinklist_1, li.dslinklist_2 { margin:0px 0px 0px 0px; padding:4px 0px 4px 0px; min-height:14px; display:block; border-bottom:1px #dedede solid; }
li.dslinklist_1:hover, li.dslinklist_2:hover { background-color:#f7f7f7; }
a.dslinklist_1, a.dslinklist_2 { text-decoration:none; color:#04bd7d; font-size:1.3rem; display:block; padding-left:3px; }
a.dslinklist_1:before { content:"\f0c1"; font-family:FontAwesome; margin-right:3px; }
a.dslinklist_2:before { content:"\f019"; font-family:FontAwesome; margin-right:3px; }
a.dslinklist_1:hover, a.dslinklist_2:hover{ text-decoration:none; color:#000000; }

/*dslinklist Fix*/
ul.dslinklist_1 li:before, ul.dslinklist_2 li:before { display:none; }
.dsarticle_4 li.dslinklist_1, .dsarticle_4 li.dslinklist_2 { border-bottom:1px #b0e4d2 solid; }
.dsarticle_4 a.dslinklist_1, .dsarticle_4 a.dslinklist_2 { color:#fff;}
.dsarticle_4 li.dslinklist_1:hover, .dsarticle_4 li.dslinklist_2:hover { background-color:#04bd7d; }
.dsarticle_4 li.dslinklist_1:hover a, .dsarticle_4 li.dslinklist_2:hover a { color:#fff; }
.dsarticle_3 li.dslinklist_1:hover, .dsarticle_3 li.dslinklist_2:hover, .dsarticle_5 li.dslinklist_1:hover, .dsarticle_5 li.dslinklist_2:hover { background-color:#fff; }


/*iPad Layout*/
@media only screen and (device-width: 768px) {
	#dssitefooter { position:relative; float:left; }
}

/*Formular Elemente*/
input[type=text], input[type=password], select, textarea { 
	float:left; color:#000; font-family:Open Sans, Verdana; font-size:1.0em; border:1px #ddd solid; margin:0px; outline:none;
	-webkit-appearance:none; border-radius:0px; -webkit-border-radius:0px; 
}
input[type=text], input[type=password], textarea, .customselect { background:url("../mm/hg_input.jpg") repeat-x left top;  }
input[type=text], input[type=password] { padding:0px 4px; height:23px; }
textarea { padding:4px; }

/*Customselect*/
.customselect { position:relative; float:left; border:1px #ddd solid; overflow:hidden; z-index:1; }
.customselect select { float:left;  width:120%; height:28px; background:transparent; border:0px; margin:0px; padding:6px 2px; z-index:2; }
.customselect .square { position:absolute; font-size:14px; width:16px; height:18px; right:2px; top:2px; padding:4px 4px 2px 4px; font-size:14px; color:#fff; text-align:center; background-color:#00A76C; z-index:-1; }
.customselect .square:before { content:"\f078"; }

input[type=submit], input[type=button], input[type=reset], button { background-color:#00A76D; color:#fff; padding:7px 15px; margin:0px; border:1px solid #00A76D ; outline:none; cursor:pointer; font-weight:bold; font-size:14px; }
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, button:hover { background-color:#E7F6F1;  color:#00A76D; border:1px solid #00A76D }

/*Formulare*/
.f1_row { float:left; width:100%; margin-bottom:5px; }
.f1_row label { float:left; width:80px; line-height:1.0em; padding-top:6px; font-weight:normal}
.f1_row .customselect { width:140px; }
.f1_row .customselect select { width:160px; }
.f1_row input[type=text] { width:280px; }
.f1_row textarea { width:280px; height:80px; }
.f1_row label.f1_spamfilter { width:auto; }
.f1_row .required { color:#00A76C; }
.f1_spamfilter input[type=text] { width:140px; margin-right:10px; }
.aufmerksam{margin-left: 10px; margin-right: 20px; float:left;}
.f1_aufmerksam label { float:left;width:auto; padding-right:20px; }
.f1_aufmerksam .subtitle { padding-bottom:5px; font-weight:bold; }
.f1_aufmerksam .checkbox { clear:both; }
.f1_aufmerksam .checkbox input[type=checkbox] { float:left; }
.f1_aufmerksam .checkbox label { padding-top:4px; }

.input_false { border:1px #ff0000 solid !important; background-color:#FFE2E2 !important; background-image:none !important; -webkit-box-shadow:0 0 0px 1000px #FFE2E2 inset !important; /* Autofill überlagern */}
select.input_false { background-color:transparent !important; border:0px !important; }
 

/*Formular Fehlermeldung*/
.formerror { float:left; padding:5px; margin:10px 0px 10px 0px; width:330px; border:0px; background-color:#FFE2E2; color:#ff0000; font-size:11px; }
.formerror .msg_icon { float:left; width:20px; display:block; }
.formerror .msg_text { float:left; width:310px; display:block; }
.popupbody .formerror { width:310px; }
.popupbody .formerror .msg_text { width:300px; }

/*Paging*/
.paging {width:100%; max-width:970px; bottom:0px; float:right;  }
.paging .paging_viewall { float:left; margin-top:2px ; font-weight:bold }
.paging .paging_viewall a {  display:block; padding:2px 5px; font-size:12px;  min-width:120px; color:#fff; background:#00A76D; border:1px solid #00A76D; text-align:center; text-decoration:none }
.paging .paging_viewall a:hover { background-color:#fff; color:#00A76D; border:1px solid #00A76D; text-decoration:none}
.paging .paging_content { float:right; }
.paging .ajaxpaging_back { float:left; }
.paging .ajaxpaging_go { float:right; }
.paging .ajaxpaging_back, .paging .ajaxpaging_go { 
	width:26px; height:21px; padding-top:5px; display:block; color:#fff;  border:1px solid #00A76D;  font-family:FontAwesome; font-size:14px; text-decoration:none; text-align:center; background:#00A76D;
}
.paging .ajaxpaging_back:hover, .paging .ajaxpaging_go:hover { background-color:#fff; color:#00A76D; border:1px solid #00A76D; }
.paging .ajaxpaging_text { float:left; width:100px; margin:5px 5px; text-align:center; }


/*Fusszeile */
#footerinhalt{min-width:990px; max-width:1200px;margin:0 auto;  border-bottom:1px solid #67c1a2; position:relative}
#footer{ width:990px; min-height:100px; padding:15px 0px 0px 0px; margin:0 auto; text-align:left; }
#footer .box1 {width:455px; height:85px; float:left;}
#footer .box1_tank {width:500px;}
#footer .box1 .firma{font-weight:bold; font-size:18px; letter-spacing:1px;padding-bottom:10px;}
#footer .box2 {width:517px; height:105px; float:left; padding:0px 0px 0px 17px; border-left:1px solid #67c1a2; }
#footer a { color:#fff; text-decoration:none; letter-spacing:normal }
.created {color:#B3DFD0; width:990px; height:17px; margin:0 auto; text-align:left; letter-spacing:1px; padding-top:3px;}
.created a { color:#B3DFD0; text-decoration:none; letter-spacing:normal }
.created a:hover { color:#fff; text-decoration:none; }
.cleft { float:left; }
.cright { float:right; }

#footerzoom{clear:both; height:100%; width:100%; position:fixed; left:0px; padding:0px; margin:0px; background:url("../mm/wi_hgfooter.png") repeat-x 0 -159px #00A76D }

/*CreanetFX > ContentSlider*/
.cis-contentslider .navigation { left:inherit; right:0px; width:500px; padding-left:17px;}
.cis-contentslider .navigation div.prev, .cis-contentslider .navigation div.next { background:none; font-family:FontAwesome; font-size:40px; font-weight:normal;  color:#B3DFD0; line-height:0px; margin-top:-15px;}
.cis-contentslider .navigation div.prev:before { content:"\f053"; }
.cis-contentslider .navigation div.next:before { content:"\f054"; }

.cis-contentslider .navigation div.next {text-align:right; float:right; margin-right:-10px}
.cis-contentslider .navigation div:hover {  color:#fff; }
.cis-contentslider .navigation div { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

